path: /build/build/knotifications-kde-frameworks-5-5.111.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -speech X dbus nls phonon qml" emerge kde-frameworks/knotifications:5 -pv -t && \
    USE="-doc -speech X dbus nls phonon qml" emerge -j ${JOBS} --nodeps kde-frameworks/knotifications:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/knotifications && luet-portage --dir
    /pkgdir/knotifications kde-frameworks/knotifications:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ed699df56f1430d1491245a760ca796014cd15dddf601c30618dc101d94c927b
  package:
    name: knotifications
    version: 5.111.0
    category: kde-frameworks-5
    use_flags:
    - -doc
    - -speech
    - X
    - dbus
    - nls
    - phonon
    - qml
    requires:
    - name: phonon
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Framework for notifying the user of an event
    uri:
    - https://kde.org/
    license: LGPL-2.1+
    buildtimestamp: 2024-02-11 11:07:53.13713284 +0000 UTC m=+230.526187350
    labels:
      BDEPEND: nls? ( >=dev-qt/linguist-tools-5.15.1:5 ) dev-util/ninja >=dev-util/cmake-3.9.6
        >=kde-frameworks/extra-cmake-modules-5.111:5 doc? ( >=dev-qt/qthelp-5.15.1:5
        >=app-doc/doxygen-1.8.13-r1 )
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-frameworks/kcodecs-5.111:5 >=kde-frameworks/kconfig-5.111:5 >=kde-frameworks/kcoreaddons-5.111:5
        >=kde-frameworks/kwindowsystem-5.111:5 dbus? ( dev-libs/libdbusmenu-qt[qt5(+)]
        ) !phonon? ( media-libs/libcanberra ) phonon? ( >=media-libs/phonon-4.11.0[qt5(+)]
        ) qml? ( >=dev-qt/qtdeclarative-5.15.1:5 ) speech? ( >=dev-qt/qtspeech-5.15.1:5
        ) X? ( >=dev-qt/qtx11extras-5.15.1:5 x11-libs/libX11 x11-libs/libXtst ) X?
        ( x11-base/xorg-proto ) dev-util/desktop-file-utils x11-misc/shared-mime-info
        >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 ) dev-util/desktop-file-utils'
      IUSE: dbus nls phonon qml speech X debug doc
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-frameworks/kcodecs-5.111:5 >=kde-frameworks/kconfig-5.111:5 >=kde-frameworks/kcoreaddons-5.111:5
        >=kde-frameworks/kwindowsystem-5.111:5 dbus? ( dev-libs/libdbusmenu-qt[qt5(+)]
        ) !phonon? ( media-libs/libcanberra ) phonon? ( >=media-libs/phonon-4.11.0[qt5(+)]
        ) qml? ( >=dev-qt/qtdeclarative-5.15.1:5 ) speech? ( >=dev-qt/qtspeech-5.15.1:5
        ) X? ( >=dev-qt/qtx11extras-5.15.1:5 x11-libs/libX11 x11-libs/libXtst ) >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.111:5 kde-frameworks/oxygen-icons:* )
        >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 )'
      emerge.packages: kde-frameworks/knotifications:5
      kit: kde-kit
      original.package.name: kde-frameworks/knotifications
      original.package.slot: "5"
      original.package.version: 5.111.0
    treedir: /build/packages
  package_dir: /pkgdir/knotifications
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8b86c1d09866c7c667926b7734044c85957bf1904635aa360d3012682e6849e6
compressiontype: zstd
files:
- usr/include/KF5/KNotifications/KNotification
- usr/include/KF5/KNotifications/KNotificationJobUiDelegate
- usr/include/KF5/KNotifications/KNotificationPlugin
- usr/include/KF5/KNotifications/KNotificationReplyAction
- usr/include/KF5/KNotifications/KNotificationRestrictions
- usr/include/KF5/KNotifications/KNotifyConfig
- usr/include/KF5/KNotifications/KPassivePopup
- usr/include/KF5/KNotifications/KStatusNotifierItem
- usr/include/KF5/KNotifications/knotification.h
- usr/include/KF5/KNotifications/knotificationjobuidelegate.h
- usr/include/KF5/KNotifications/knotificationplugin.h
- usr/include/KF5/KNotifications/knotificationreplyaction.h
- usr/include/KF5/KNotifications/knotificationrestrictions.h
- usr/include/KF5/KNotifications/knotifications_export.h
- usr/include/KF5/KNotifications/knotifications_version.h
- usr/include/KF5/KNotifications/knotifyconfig.h
- usr/include/KF5/KNotifications/kpassivepopup.h
- usr/include/KF5/KNotifications/kstatusnotifieritem.h
- usr/lib64/cmake/KF5Notifications/KF5NotificationsConfig.cmake
- usr/lib64/cmake/KF5Notifications/KF5NotificationsConfigVersion.cmake
- usr/lib64/cmake/KF5Notifications/KF5NotificationsTargets-gentoo.cmake
- usr/lib64/cmake/KF5Notifications/KF5NotificationsTargets.cmake
- usr/lib64/libKF5Notifications.so
- usr/lib64/libKF5Notifications.so.5
- usr/lib64/libKF5Notifications.so.5.111.0
- usr/lib64/qt5/mkspecs/modules/qt_KNotifications.pri
- usr/lib64/qt5/qml/org/kde/notification/libknotificationqmlplugin.so
- usr/lib64/qt5/qml/org/kde/notification/qmldir
- usr/share/dbus-1/interfaces/kf5_org.kde.StatusNotifierItem.xml
- usr/share/dbus-1/interfaces/kf5_org.kde.StatusNotifierWatcher.xml
- usr/share/doc/knotifications-5.111.0/README.md.bz2
- usr/share/locale/af/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ar/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/as/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/az/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/be/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/be@latin/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/bg/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/bn/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/bn_IN/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/br/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/bs/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ca/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ca@valencia/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/crh/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/cs/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/csb/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/cy/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/da/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/de/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/el/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/en_GB/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/eo/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/es/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/et/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/eu/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/fa/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/fi/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/fr/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/fy/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ga/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/gd/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/gl/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/gu/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ha/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/he/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/hi/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/hne/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/hr/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/hsb/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/hu/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/hy/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ia/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/id/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/is/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/it/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ja/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ka/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/kk/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/km/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/kn/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ko/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ku/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/lb/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/lt/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/lv/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/mai/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/mk/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ml/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/mr/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ms/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/nb/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/nds/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ne/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/nl/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/nn/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/oc/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/or/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/pa/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/pl/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ps/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/pt/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/pt_BR/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ro/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ru/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/se/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/si/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/sk/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/sl/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/sq/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/sr/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/sr@ijekavian/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/sr@latin/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/sv/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ta/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/te/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/tg/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/th/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/tr/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/tt/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/ug/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/uk/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/uz/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/uz@cyrillic/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/vi/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/wa/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/xh/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/zh_CN/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/zh_HK/LC_MESSAGES/knotifications5_qt.qm
- usr/share/locale/zh_TW/LC_MESSAGES/knotifications5_qt.qm
- usr/share/qlogging-categories5/knotifications.categories
- usr/share/qlogging-categories5/knotifications.renamecategories
- var/db/pkg/kde-frameworks/knotifications-5.111.0/BDEPEND
- var/db/pkg/kde-frameworks/knotifications-5.111.0/BUILD_TIME
- var/db/pkg/kde-frameworks/knotifications-5.111.0/CATEGORY
- var/db/pkg/kde-frameworks/knotifications-5.111.0/CBUILD
- var/db/pkg/kde-frameworks/knotifications-5.111.0/CFLAGS
- var/db/pkg/kde-frameworks/knotifications-5.111.0/CHOST
- var/db/pkg/kde-frameworks/knotifications-5.111.0/CONTENTS
- var/db/pkg/kde-frameworks/knotifications-5.111.0/COUNTER
- var/db/pkg/kde-frameworks/knotifications-5.111.0/CXXFLAGS
- var/db/pkg/kde-frameworks/knotifications-5.111.0/DEFINED_PHASES
- var/db/pkg/kde-frameworks/knotifications-5.111.0/DEPEND
- var/db/pkg/kde-frameworks/knotifications-5.111.0/DESCRIPTION
- var/db/pkg/kde-frameworks/knotifications-5.111.0/EAPI
- var/db/pkg/kde-frameworks/knotifications-5.111.0/FEATURES
- var/db/pkg/kde-frameworks/knotifications-5.111.0/HOMEPAGE
- var/db/pkg/kde-frameworks/knotifications-5.111.0/INHERITED
- var/db/pkg/kde-frameworks/knotifications-5.111.0/IUSE
- var/db/pkg/kde-frameworks/knotifications-5.111.0/IUSE_EFFECTIVE
- var/db/pkg/kde-frameworks/knotifications-5.111.0/KEYWORDS
- var/db/pkg/kde-frameworks/knotifications-5.111.0/LDFLAGS
- var/db/pkg/kde-frameworks/knotifications-5.111.0/LICENSE
- var/db/pkg/kde-frameworks/knotifications-5.111.0/NEEDED
- var/db/pkg/kde-frameworks/knotifications-5.111.0/PF
- var/db/pkg/kde-frameworks/knotifications-5.111.0/PROVIDES
- var/db/pkg/kde-frameworks/knotifications-5.111.0/RDEPEND
- var/db/pkg/kde-frameworks/knotifications-5.111.0/REQUIRES
- var/db/pkg/kde-frameworks/knotifications-5.111.0/SIZE
- var/db/pkg/kde-frameworks/knotifications-5.111.0/SLOT
- var/db/pkg/kde-frameworks/knotifications-5.111.0/USE
- var/db/pkg/kde-frameworks/knotifications-5.111.0/environment.bz2
- var/db/pkg/kde-frameworks/knotifications-5.111.0/knotifications-5.111.0.ebuild
- var/db/pkg/kde-frameworks/knotifications-5.111.0/repository
package_cacheimage: ""
runtime:
  name: knotifications
  version: 5.111.0
  category: kde-frameworks-5
  use_flags:
  - -doc
  - -speech
  - X
  - dbus
  - nls
  - phonon
  - qml
  requires:
  - name: libdbusmenu-qt
    version: '>=0'
    category: dev-libs
  - name: kcodecs
    version: '>=0'
    category: kde-frameworks-5
  - name: kconfig
    version: '>=0'
    category: kde-frameworks-5
  - name: kcoreaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: kwindowsystem
    version: '>=0'
    category: kde-frameworks-5
  - name: phonon
    version: '>=0'
    category: media-libs
  - name: libXtst
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Framework for notifying the user of an event
  uri:
  - https://kde.org/
  license: LGPL-2.1+
  labels:
    BDEPEND: nls? ( >=dev-qt/linguist-tools-5.15.1:5 ) dev-util/ninja >=dev-util/cmake-3.9.6
      >=kde-frameworks/extra-cmake-modules-5.111:5 doc? ( >=dev-qt/qthelp-5.15.1:5
      >=app-doc/doxygen-1.8.13-r1 )
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-frameworks/kcodecs-5.111:5 >=kde-frameworks/kconfig-5.111:5 >=kde-frameworks/kcoreaddons-5.111:5
      >=kde-frameworks/kwindowsystem-5.111:5 dbus? ( dev-libs/libdbusmenu-qt[qt5(+)]
      ) !phonon? ( media-libs/libcanberra ) phonon? ( >=media-libs/phonon-4.11.0[qt5(+)]
      ) qml? ( >=dev-qt/qtdeclarative-5.15.1:5 ) speech? ( >=dev-qt/qtspeech-5.15.1:5
      ) X? ( >=dev-qt/qtx11extras-5.15.1:5 x11-libs/libX11 x11-libs/libXtst ) X? (
      x11-base/xorg-proto ) dev-util/desktop-file-utils x11-misc/shared-mime-info
      >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 ) dev-util/desktop-file-utils'
    IUSE: dbus nls phonon qml speech X debug doc
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-frameworks/kcodecs-5.111:5 >=kde-frameworks/kconfig-5.111:5 >=kde-frameworks/kcoreaddons-5.111:5
      >=kde-frameworks/kwindowsystem-5.111:5 dbus? ( dev-libs/libdbusmenu-qt[qt5(+)]
      ) !phonon? ( media-libs/libcanberra ) phonon? ( >=media-libs/phonon-4.11.0[qt5(+)]
      ) qml? ( >=dev-qt/qtdeclarative-5.15.1:5 ) speech? ( >=dev-qt/qtspeech-5.15.1:5
      ) X? ( >=dev-qt/qtx11extras-5.15.1:5 x11-libs/libX11 x11-libs/libXtst ) >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.111:5 kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5
      doc? ( >=dev-qt/qt-docs-5.15.1:5 )'
    emerge.packages: kde-frameworks/knotifications:5
    kit: kde-kit
    original.package.name: kde-frameworks/knotifications
    original.package.slot: "5"
    original.package.version: 5.111.0
